.home-video-slide-001 span.title {
    color: #6e5d3d;
    font-size: 40px;
    font-family: LORA;
    LINE-HEIGHT: 1.3;
}

.home-video-slide-001 .videoslide-pro-text {
    width: 75%;
}

.home-video-slide-001 p.content {
    margin: 14px 0px 20px 0px;
    font-size: 17PX;
    line-height: 28px;
}
@media(max-width:991px){
.home-video-slide-001 p.content {
    margin: 14px 0px 15px 0px;
    font-size: 17PX;
    line-height: 28px;
}}

.home-video-slide-001 .sppb-btn.sppb-btn-default {
    position: relative;
    border-radius: 0px;
    color: #451515;
    font-weight: 400;
    background: transparent;
    font-size: 13px;
    transition: 0.3s;
    padding: 0px 0px 0px 25px;
}

.home-video-slide-001 .sppb-btn.sppb-btn-default:before {
    position: absolute;
    content: '';
    background: url(/images/00-lay-dental/pattern/button.png);
    width: 15px;
    height: 15px;
    background-size: cover;
    left: 0px;
    top: 0px;
    margin: auto;
    bottom: 0px;
}
.home-video-slide-001 .sppb-btn.sppb-btn-default:hover:before {
    transform: scale(1.1);
    filter: brightness(0.2);
}

.sppb-btn.sppb-btn-default:hover {
    opacity: 60%;
}


@media(max-width:991px){
.home-video-slide-001 .sppb-carousel-item-inner.videoslide-item-inner-wrapper {
    height: 57%;
}

.home-video-slide-001 .videoslide-pro-text {
    width: 100%;
}

.home-video-slide-001 span.title {
    font-size: 23px;
}

.home-video-slide-001 p {
    width: 72%;
}

.home-video-slide-001 p.content {
   width: 91%;
   font-size: 13px;
   line-height: 1.8;
}}


.service-border-001 img.sppb-img-responsive {
    border-radius: 100% 100% 0px 0px;
}